[Bug 92613] Re: glosstex depends on tetex and cannot be installed with texlive

Daniel T Chen crimsun at fungus.sh.nu
Sun Sep 28 00:43:00 BST 2008


** Changed in: glosstex (Ubuntu)
       Status: New => Fix Released

-- 
glosstex depends on tetex and cannot be installed with texlive
https://bugs.launchpad.net/bugs/92613
You received this bug notification because you are a member of Ubuntu
Backporters, which is subscribed to Edgy Backports.



More information about the ubuntu-backports mailing list